Broken site after updated from 5.4.1.1 to 5.4.2.2

Permalink
Hi all, I receive this error after updating Concrete5:

Warning: require(/home/m1schuld/elkhartcountyhistory.org/updates/concrete5.4.2.2/concrete/dispatcher.php) [function.require]: failed to open stream: No such file or directory in /home/m1schuld/elkhartcountyhistory.org/concrete/startup/updated_core_check.php on line 5

Fatal error: require() [function.require]: Failed opening required '/home/m1schuld/elkhartcountyhistory.org/updates/concrete5.4.2.2/concrete/dispatcher.php' (include_path='.:/usr/local/lib/php:/usr/local/php5/lib/pear') in /home/m1schuld/elkhartcountyhistory.org/concrete/startup/updated_core_check.php on line 5

Anyone have ideas?

View Replies:
Pritam replied on at Permalink Reply
Pritam
Please make sure if you can access the Dashboard or Login page properly, if you can , In the Dashboard, Under Site wide settings try clearing the cache and then updating the cache, and see if the site loads correctly .